<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dypLImlFRB6sJGABNjkYd2:APA91bGGeR4CsBUgO36CU8eeuZstLaKeobboz8NoK16P0oORibVzV_9vk1mIQoPsePQBsR4RdyI2IdI2JSv2jD3Ld0GMYCW1IJFlP6uWw4XiToRKQv_TuKY&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756570625958}</string>
</map>
